Subject: bug#18900: 24.4; please don't include view-lossage in bug reports by default

From: Richard Stallman <[email-masked]>
Date: Sat, 01 Nov 2014 11:04:47 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > I can't remember a single bug report in which I found the lossage useful
  > or relevant. I'd be happy to just remove it. We can always ask for it in
  > the extremely rare cases where it is needed.

Are you thinking of a reproducible bug?  It isn't needed for them.  It
is meant to be useful for irreproducible bugs, if the user runs
report-emacs-bug right away.

To make it possible to ask for those data later, they have to be
saved.  We could make report-emacs-bug save them in a file
in case they are asked for.

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use Ekiga or an ordinary phone call.